<nav class="sidebar sidebar-offcanvas" id="sidebar">
	<ul class="nav">
		<li class="nav-item nav-profile">
			<div class="nav-link">
				<div class="user-wrapper">
					<div class="profile-image">
						<img src="images/faces/face1.jpg" alt="profile image">
					</div>
					<div class="text-wrapper">
						<p class="profile-name">Dr. ABC</p>
						<div>
							<small class="designation text-muted">Consultant</small> <span
								class="status-indicator online"></span>
						</div>
					</div>
				</div>
				<button class="btn btn-success btn-block">
					Add New Patient <i class="mdi mdi-plus"></i>
				</button>
			</div>
		</li>
		<li class="nav-item"><a class="nav-link" href="dash.html"> <i
				class="menu-icon mdi mdi-television"></i> <span class="menu-title">Dashboard</span>
		</a></li>
		<li class="nav-item"><a class="nav-link" href="#"> <i
				class="menu-icon mdi mdi-account-box"></i> <span class="menu-title">Patient
					Search</span>
		</a></li>
		<li class="nav-item"><a class="nav-link" href="#"> <i
				class="menu-icon mdi mdi-bomb"></i> <span class="menu-title">Extra
					Features Soon!</span>
		</a></li>
	</ul>
</nav>